{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/force_logrotate https:\/\/opengist.lotimmy.com\/timmy\/707c9a0fd5414b1c9eb30cad92270e59\/raw\/HEAD\/force_logrotate.sh\nsudo chmod +x \/usr\/local\/bin\/force_logrotate\n",
    "uid" : "E83F20AE-954B-47A6-BBB2-9334481E89D3",
    "name" : "Download and Setup Force Logrotate",
    "keyword" : ""
  }
}